# Uses of Class
java.awt.Toolkit

Packages that use Toolkit
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

- ## Uses of Toolkit in java.awt

  Methods in java.awt that return Toolkit
  Modifier and Type
  Method
  Description
  `static Toolkit`
  Toolkit.`getDefaultToolkit()`
  Gets the default toolkit.
  `Toolkit`
  Component.`getToolkit()`
  Gets the toolkit of this component.
  `Toolkit`
  Window.`getToolkit()`
  Returns the toolkit of this frame.